﻿

body {
    font-family: 'Noto Sans TC', '微軟正黑體', sans-serif;
}
        
#header .navbar-default {
    background: #FFF;
    border: none;
}

ul.dropdown-menu.inner-menu.tab-display {
    display: block !important;
    position: relative;
    left: 0% !important;
    padding: 0 !important;
}


.navbar-brand  img {
    height: 50px;
}

@media (min-width: 992px) {
    .navbar-brand  img {
        height: auto;
    }
}

#header .navbar-brand {
    height: auto;
    padding: 25px 0;
}

#header .navbar {
    margin-bottom: 0;
}

#header-top-navbar {
    margin-top: 23px;
    height: 27px;
}

    #header-top-navbar li {
        border-right: 1px solid #D1D3D4;
        padding: 0 13px 0;
    }

        #header-top-navbar li:last-child {
            border-right: none;
        }

    #header-top-navbar a {
        color: #606ec4;
        padding: 0;
        font-size: 1.05em;
        line-height: 20px;
    }

        #header-top-navbar a:hover {
            text-decoration: underline;
        }

#header-search .keywords a {
    color: #606ec4;
    margin-right: 8px;
}

#header-search .input-group {
}

#header-search input[type=text] {
    width: 250px;
    border: none;
    color: #828282;
    padding: 3px 5px !important;
}

#header-search input[type=text]:focus {
    outline: 3px dashed rgb(0, 189, 223) !important;
}

#header-search button.btn-default {
    border: none;
    color: #828282;
}

    #header-search button.btn-default:hover {
        background: none;
    }

#header-menu {
    /*background: #6473F4;*/
    background: #5C69E0;
}

    #header-menu a {
        color: #fff;
        font-size: 1.25em;
    }

    #header-menu .navbar-nav {
        float: none;
        padding: 10px 0;
    }

        #header-menu .navbar-nav > li {
            width: 20%;
            text-align: center;
            border-left: 1px solid #2B3990;
        }

            #header-menu .navbar-nav > li:last-child {
                border-right: 1px solid #2B3990;
            }

            #header-menu .navbar-nav > li > a {
                padding: 5px 0;
            }

    #header-menu .nav > li > a:focus,
    #header-menu .nav > li > a:hover,
    #header-menu .nav .open > a,
    #header-menu .nav .open > a:focus,
    #header-menu .nav .open > a:hover {
        background: none;
    }

    #header-menu .dropdown-menu {
        min-width: 100%;
        border-radius: 0;
        border-top: none;
        /*border: 1px solid #6473F4;*/
        border: none;
        margin: -1px 0 0 0;
        padding: 0;
    }

        #header-menu .dropdown-menu li {
            border-bottom: 1px solid transparent;
        }

            #header-menu .dropdown-menu li:last-child {
                border-bottom: none;
            }

        #header-menu .dropdown-menu a {
            padding: 8px 10px;
            color: #FFF;
            font-size: 1.15em;
            background: #5C69E0;
            text-align: center;
        }

        #header-menu .dropdown-menu i {
            color: #FFF;
        }

        #header-menu .dropdown-menu a:hover,
        #header-menu .dropdown-menu .open > a {
            background: #FFF !important;
            color: #5C69E0;
        }

            #header-menu .dropdown-menu a i {
                position: relative;
                top: 3px;
                /* display: none */
            }

        #header-menu .dropdown-menu .open > a i {
            display: block;
            color: #5C69E0;
        }

    #header-menu .dropdown-submenu {
        position: relative;
    }

        #header-menu .dropdown-submenu .dropdown-menu {
            top: 0;
            left: 100%;
        }

    #header-menu .dropdown-menu.left .dropdown-submenu .dropdown-menu {
        left: auto;
        right: 100%;
    }

    #header-menu .navbar-nav > li > .dropdown-menu {
        padding-top: 10px;
        background: #5C69E0;
    }

@media screen and (max-width: 991px) {
    body {
        margin-top: 70px;
    }

    #header .navbar-default {
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
    }
}

@media screen and (min-width:768px) and (max-width: 991px) {
    #header .navbar-toggle {
        margin-right: -22px;
        position: relative;
        top: 7px;
    }

    #header .navbar-brand {
        padding: 10px 3px;
    }

    .navbar .container {
        width: 100%;
    }
    /* 漢堡選單與頁首 */
    .navbar-toggle {
        display: block;
        float: right;
        margin-right: 0;
    }

    .navbar-header {
        width: 100%;
    }
    /* 選單隱藏區 */
    .collapsing.navbar-collapse {
        margin-left: -15px;
        margin-right: -15px;
    }

    .collapse.navbar-collapse {
        /* padding: 0; */
        margin-left: -15px;
        margin-right: -15px;
        display: none !important;
    }

        .collapse.navbar-collapse.in {
            display: block !important;
        }
    /* 選單項目 */
    .navbar-nav {
        margin-left: -15px;
        margin-right: -15px;
        float: none;
    }

        .navbar-nav.navbar-right,
        .navbar-form.navbar-left {
            float: none !important;
            display: block;
            padding: 0;
        }

    #pc-menu .nav > li {
        position: relative;
        display: block;
        width: 100%;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }

    .navbar-nav > li > a {
        line-height: 20px;
    }

    .navbar-form {
        position: relative;
    }

        .navbar-form .form-group {
            display: block;
        }

        .navbar-form .btn {
            position: absolute;
            right: 0;
            top: 0;
            border-radius: 0 6px 6px 0;
        }

        .navbar-form .form-control {
            display: block;
            width: 100%;
        }
}

@media screen and (max-width: 767px) {

    #header .navbar-toggle {
        margin-right: -10px;
        position: relative;
        top: 7px;
    }

    #header .navbar-brand {
        padding: 10px 0;
    }

    #header .navbar-header {
        margin-left: -15px;
        margin-right: -15px;
    }
}

.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:active {
    border: none !important;
    background: none !important;
}

    .navbar-toggle .icon-bar {
        position: relative;
    }












    /*第一條旋轉45度*/

    .navbar-toggle.active .icon-bar.bar1 {
        top: 6px;
        transform: rotate(-45deg);
    }

    .navbar-toggle .icon-bar.bar1 {
        top: 0;
        transform: rotate(0deg);
    }












    /*第二條向左飛出*/

    .navbar-toggle.active .icon-bar.bar2 {
        opacity: 0;
    }

    .navbar-toggle .icon-bar.bar2 {
        top: 0;
        transform: rotate(0deg);
    }












    /*第三條反轉45度*/

    .navbar-toggle.active .icon-bar.bar3 {
        top: -6px;
        transform: rotate(45deg);
    }

    .navbar-toggle .icon-bar.bar3 {
        top: 0;
        transform: rotate(0deg);
    }


@media screen and (max-width: 991px) {
    #header-menu {
        background: #1DABEA;
    }

    #mobile-menu {
        background: #1ba4e0;
        /* Old browsers */
        background: -moz-linear-gradient(top, #1ba4e0 0%, #1895e2 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #1ba4e0 0%, #1895e2 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #1ba4e0 0%, #1895e2 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ba4e0', endColorstr='#1895e2', GradientType=0);
        /* IE6-9 */
        position: fixed;
        height: 100% !important;
        width: 100%;
        z-index: 999;
        top: 0;
        left: 0;
        padding: 70px 0 0 0;
    }

    #header .search {
        position: relative;
        top: 19px;
        font-size: 1.18em;
    }

    #mobile-menu .navbar-nav {
        margin: 0;
        padding: 0;
    }

        #mobile-menu .navbar-nav li {
            border-left: none;
            border-bottom: 1px solid rgba(255, 255, 255, 0.5);
            width: 100%;
            text-align: left;
            text-indent: 15px;
        }

        #mobile-menu .navbar-nav > li:last-child {
            border: none;
        }

        #mobile-menu .navbar-nav > li > a {
            line-height: 45px;
        }

    #mobile-menu .dropdown-menu {
        border: none;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }

        #mobile-menu .dropdown-menu a {
            line-height: 45px;
            background: #1184d5;
            font-size: 1.1em;
            color: rgba(255, 255, 255, 0.75);
            padding: 5px 15px;
            text-align: left;
        }

            #mobile-menu .dropdown-menu a:hover {
                background: none !important;
            }

    #mobile-menu .navbar-nav > li > a > i {
        top: 9px;
        position: relative;
        font-size: 1.5em;
        transform: rotate(0deg);
        right: 18px;
    }

    #mobile-menu .navbar-nav > li > a.other {
        font-size: 1.1em;
        color: rgba(255, 255, 255, 0.75);
    }

        #mobile-menu .navbar-nav > li > a.other > i {
            top: 0;
            position: auto;
            font-size: 1.2em;
            margin-right: 5px;
            right: auto;
            margin-left: -13px;
        }

    #mobile-menu .navbar-nav > li.open > a > i {
        position: relative;
        transform: rotate(-180deg);
        right: 3px;
    }

    #mobile-menu .navbar-nav > li > .dropdown-menu {
        padding: 0;
        background: none;
        position: relative;
    }
}

a.navbar-brand {
    position: relative;
}

a.navbar-brand img.anniversary-logo {
    position: absolute;
    top: 50%;
    right: -105px;
    height: 80px;
    width: 80px;
    transform: translateY(-50%);
}

@media (min-width: 768px) and (max-width: 991px) {
    #mobile-menu {
        margin: 0;
    }

        #mobile-menu .container {
            margin: 0 15px;
        }
}

@media (min-width: 992px) {
    .navbar-brand  img {
        height: 85px;
        width: 220px;
    }
}

@media (max-width: 767px) {
    a.navbar-brand img.anniversary-logo {
        height: 60px;
        width: 60px;
        right: -80px;
    }

}